
/**************************************
productsListSection
**************************************/
#productsListSection{
  display: block;
  width: 100%;
  margin: 0 auto;
}


/**************************************
ttl
**************************************/
#productsListSection .listTTLArea{
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  gap: 0 1rem;
  margin-bottom: 5rem;
}

#productsListSection .listTTL{
  display: block;
  font-size: 3.2rem;
  font-weight: 700;
  letter-spacing: 0.025em;
  line-height: 1.125;
  color: #000000;
}

#productsListSection .listTTLArea .pagerBox{
  display: block;
  margin: 0;
  padding: 0;
  background-color: inherit;
}

#productsListSection .listTTLArea .pagerBox .listPager{display: none;}
#productsListSection .listTTLArea .pagerBox .cnt{
  display: block;
  padding-bottom: 0.4rem;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.025em;
  color: #000000;
}


/**************************************
listWrap
**************************************/
#productsListSection .listWrap{
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: space-between;
  margin: 0 auto 8rem;
} 

/**************************************
productsListBlock
**************************************/
#productsListSection .listWrap .productsListBlock{
  order: 2;
  display: block;
  width: 73.84615384615385%;
}

#productsListSection .listWrap #listSearchBox {
  order: 1;
  width: 18.46153846153846%;
}


/**************************************
leftCategoryNav
**************************************/
 #listSearchBox > dl{
  display: block;
}
 #listSearchBox > dl + dl{
  margin-top: 4rem;
}

 #listSearchBox > dl > dt{
  display: block;
  font-family: var(--font-title);
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: left;
  line-height: 1;
  margin-bottom: 1.5rem;
  color: #000000;
}

 #listSearchBox > dl > dd{display: block;}

#listSearchBox > dl > dd > ul{
  display: block;
  border-top: 1px solid #EBEBEB;
}

#listSearchBox > dl > dd > ul > li{
  display: block;
  border-bottom: 1px solid #EBEBEB;
}

#listSearchBox > dl > dd > ul > li > a,
#listSearchBox > dl > dd > ul > li > span{
  display: block;
  padding: 1.6rem 3rem 1.6rem 0;
  font-size: 1.6rem;
  font-weight: 400;
  text-align: left;
  letter-spacing: 0.05em;
  line-height: 1.2;
  text-decoration: none;
  background: url(../img/common/arrow_nav.svg) calc(100% - 1.3rem) center no-repeat;
  background-size: 0.8rem auto;
  transition: opacity .3s ease;
  cursor: pointer;
}

#listSearchBox > dl > dd > ul > li > a:hover,
#listSearchBox > dl > dd > ul > li > span:hover{opacity: .6;}


#listSearchBox > dl > dd > ul > li.selected > a,
#listSearchBox > dl > dd > ul > li.selected > span{
  background-color: #43AC33;
  color: #FFFFFF;
  padding-left: 1rem;
  pointer-events: none;
}

#listSearchBox > dl > dd > ul > li > dl{
  display: block;
}
#listSearchBox > dl > dd > ul > li > dl > dt{
  display: block;;
  padding: 1.6rem 2rem 1.6rem 0;
  font-size: 1.6rem;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0.05em;
  line-height: 1.2;
  position: relative;
  cursor: pointer;
  transition: opacity .3s ease;
}

#listSearchBox > dl > dd > ul > li > dl > dt::before,
#listSearchBox > dl > dd > ul > li > dl > dt::after{
  content: '';
  display: block;
  width: 1.5rem;
  height: 2px;
  background: #42AC33;
  position: absolute;
  right: 0.9rem;
  top: calc(50% - 2px);
}

#listSearchBox > dl > dd > ul > li > dl > dt::after{
  transform: rotate(90deg);
  opacity: 1;
  transition: transform .3s ease,opacity .3s ease;
}

#listSearchBox > dl > dd > ul > li > dl > dt.open::after{transform: rotate(0);}

#listSearchBox > dl > dd > ul > li > dl > dd{
  display: none;
  width: 100%;
  background: var(--color-secondary);
}

#listSearchBox > dl > dd > ul > li > dl > dd > ul{
  display: block;
}

#listSearchBox > dl > dd > ul > li > dl > dd > ul > li{
  display: block;
  border-bottom: 1px solid #EBEBEB;
}
#listSearchBox > dl > dd > ul > li > dl > dd > ul > li:nth-last-of-type(1){border-bottom: none;}


#listSearchBox > dl > dd > ul > li > dl > dd > ul > li > a{
  display: block;
  padding: 1.6rem 3rem 1.6rem 1.5rem;
  font-size: 1.4rem;
  font-weight: 400;
  text-align: left;
  letter-spacing: 0.05em;
  line-height: 1.2;
  text-decoration: none;
  background: url(../img/common/arrow_nav.svg) calc(100% - 1.3rem) center no-repeat;
  background-size: 0.8rem auto;
  transition: opacity .3s ease;
}

#listSearchBox > dl > dd > ul > li > dl > dd > ul > li > a:hover{opacity: .6;}


/**************************************
listSortArea
**************************************/
#productsListSection .listSortArea{
  display: block;
  width: 100%;
  border-bottom: 1px solid #EBEBEB;
  padding-bottom: 3rem;
  margin-bottom: 4rem;
}

#productsListSection .listSortArea .refineSearchOpen{display: none;}


#productsListSection .sortBox{
  display: block;
}

#productsListSection .sortBox > dl{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  gap: 0 1.5rem;
}

#productsListSection .sortBox > dl + dl{margin-top: 1.5rem;}

#productsListSection .sortBox > dl > dt{
  display: block;
  font-size: 1.6rem;
  font-weight: 400;
}

#productsListSection .sortBox > dl > dd{display: block;}


#productsListSection .sortBox > dl > dd > .selected,
#productsListSection .sortBox > dl > dd > .customSelectBox{
  display: none;
}

#productsListSection .sortBox > dl > dd > ul{
  display: flex;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: flex-start;
  gap: 0 0.5rem;
}
#productsListSection .sortBox > dl > dd > ul > li{
  display: block;
}

#productsListSection .sortBox > dl > dd > ul > li > a{
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  min-height: 3.1rem;
  border: 1px solid #EBEBEB;
  background: #F8F8F8;
  border-radius: 1.6rem;
  padding: 0 1.5rem;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  font-weight: 400;
  color: #000000;
  text-align: center;
  text-decoration: none;
  transition: opacity .3s ease;
}

#productsListSection .sortBox > dl > dd > ul > li > a:hover{opacity: .6;}

#productsListSection .sortBox > dl > dd > ul > li.current > a{
  background: #43AC33;
  border-color: #43AC33;
  color: #FFFFFF;
  font-weight: 700;
  pointer-events: none;
}




/**************************************
productVariationListSection
**************************************/
#productVariationListSection{
  display: block;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

#productVariationListSection .sectionTTL{
  display: block;
  margin-bottom: 4rem;
  font-family: var(--font-title);
  font-size: 3.6rem;
  letter-spacing: 0.05em;
  font-weight: 500;
  line-height: 1.444444444444444;
  color: #2B100F;
  text-align: center;
}

#productVariationListSection .sectionTTL::before{
  content: '';
  display: block;
  width: 10.928rem;
  height: 2.767rem;
  margin: 0 auto 1.53rem;
  background: url("../img/common/icon_secttl.svg") center top no-repeat;
  background-size: 100% auto;
}


#productVariationListSection .divClosedmarketLogin{
  display: block;
  width: 100%;
  max-width: 80rem;
  margin: 0 auto;
  padding: 8rem;
  background: #F8F8F8;
  border-radius: 30px;
  position: relative;
}

#productVariationListSection .divClosedmarketLogin > dl{
  display: block;
  margin-bottom: 6rem;
}

#productVariationListSection .divClosedmarketLogin > dl > dt{
  display: block;
  margin-bottom: 3rem;
  font-size: 2.4rem;
  text-align: center;
}

#productVariationListSection .divClosedmarketLogin > dl > dd{
  display: block;
  margin: 0 auto;
}

#productVariationListSection .divClosedmarketLogin > dl > dd input{
  display: block;
  height: 5rem;
  width: 100%;
  padding: 0 1.5rem 0;
  border: 1px solid #6E6E6E;
  border-radius: 4px;
  vertical-align: middle;
  line-height: calc(5rem - 2px);
  font-size: 1.6rem;
  text-align: center;
  cursor: pointer;
}

#productVariationListSection .divClosedmarketLogin .btnNext{
  width: 36rem;
  margin: 0 auto;
}


/* itemList*****/
#productVariationListSection .itemList > ul{
  justify-content: flex-start;
}

#productVariationListSection .itemList > ul > li{
  width: 23.5%;
  margin-right: 2%;
  position: relative;
}

#productVariationListSection .itemList > ul > li:nth-of-type(3n){margin-right: 2%;}
#productVariationListSection .itemList > ul > li:nth-of-type(4n),
#productVariationListSection .itemList > ul > li:nth-last-of-type(1){margin-right: 0;}
#productVariationListSection .itemList > ul > li:nth-of-type(n + 4){margin-top: 0;}
#productVariationListSection .itemList > ul > li:nth-of-type(n + 5){margin-top: 3rem;}


#productVariationListSection .itemList > ul > li a{
  text-decoration: none;
  transition: opacity .3s ease;
  color: #000000;
}

#productVariationListSection .itemList > ul > li a:hover{opacity: .6;}


#productVariationListSection .itemList > ul > li p.name{
  margin-top: 2rem;
  font-size: 1.7rem;
  font-weight: 400;
  line-height: 1.5;
}

#productVariationListSection .itemList > ul > li .price{
  padding-top: 1rem;
}

#productVariationListSection .itemList > ul > li .priceInner p{
  margin-top: 0;
}

#productVariationListSection .itemList > ul > li .btnfavorit{
  display: block;
  width: 100%;
  padding-top: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
  pointer-events: none;
}
#productVariationListSection .itemList > ul > li .btnfavorit > a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3.6rem;
  height: 3.6rem;
  border: 1px solid #6E6E6E;
  border-radius: 50%;
  background: url("../img/common/icon_list_favorit.svg") center center no-repeat #FFFFFF;
  background-size: 2rem auto;
  cursor: pointer;
  pointer-events: all;
  position: absolute;
  right: 0.6rem;
  bottom: 0.6rem;
}
#productVariationListSection .itemList > ul > li .btnfavorit.active > a{
  background: url("../img/common/icon_list_favorit_active.svg") center center no-repeat #FFFFFF;
  background-size: 2rem auto;
}


#productVariationListSection .itemList > ul > li .outline{display: none;}

#productVariationListSection .itemList > ul > li .btnBorder{
  width: 80%;
  max-width: 36rem;
  min-width: min(23.5rem,100%);
  margin: 0 auto;
  margin-top: 2rem;
}

#productVariationListSection .itemList > ul > li .btnBorder > a{
  height: 4.2rem;
  font-size: 1.6rem;
  padding: 0 1rem;
  text-decoration: none;
  color: #000000;
}

#productVariationListSection .itemList > ul > li .btnBorder > a::after{display: none;}

#productVariationListSection .itemList .error{
  padding: 1rem 0 0;
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-emphasis);
}


/*単品の場合****

#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1){
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 42rem;
  max-width: 800px;
  border: 5px solid #EBEBEB;
  border-radius: 30px;
  padding: 3rem 3rem 3rem 43rem;
  position: relative;
}

#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1) .outer{
  display: block;
  width: 100%;
  position: static;
}

#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1) .fig{
  width: 36rem;
  height: 36rem;
  position: absolute;
  left: 3rem;
  top: calc(50% - 18rem);
}

#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1) .outline{
  display: block;
  margin-top: 2rem;
  font-size: 1.6rem;
  line-height: 2;
}


#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1) .btnfavorit{
  width: 36rem;
  height: 36rem;
  padding: 0;
  top: 3rem;
  left: 3rem;
}
#productVariationListSection .itemList > ul > li:nth-of-type(1):nth-last-of-type(1) .btnfavorit > a{
  right: 1rem;
  bottom: 1rem;
}
*/


/**************************************
##productsListSection.addFixedPurchase
**************************************/
#productsListSection.addFixedPurchase{
  display: block;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 6rem 0 8rem;
}

#productsListSection.addFixedPurchase .listWrap{margin-bottom: 4rem;}
#productsListSection.addFixedPurchase .productsListBlock .pagerBox{margin-top: 4rem;}


#productsListSection.addFixedPurchase .listTTLArea{
  flex-wrap: wrap;
  margin-bottom: 3rem;
}

#productsListSection.addFixedPurchase .listTTLArea > .lede{
  display: block;
  width: 100%;
  margin-top: 0.5rem;
  font-size: 1.6rem;
}

#productsListSection.addFixedPurchase .listTTLArea > .lede > p{
  font-size: 1.6rem;
}

#productsListSection.addFixedPurchase .btnBack{
  max-width: 36rem;
  margin: 0 auto;
}


#productsListSection.addFixedPurchase .listWrap .productsListBlock{
  width: 100%;
}


/* itemList*****/
#productsListSection.addFixedPurchase .itemList > ul{
  justify-content: flex-start;
}

#productsListSection.addFixedPurchase .itemList > ul > li{
  width: 23.5%;
  margin-right: 2%;
  position: relative;
}

#productsListSection.addFixedPurchase .itemList > ul > li:nth-of-type(3n){margin-right: 2%;}
#productsListSection.addFixedPurchase .itemList > ul > li:nth-of-type(4n),
#productsListSection.addFixedPurchase .itemList > ul > li:nth-last-of-type(1){margin-right: 0;}
#productsListSection.addFixedPurchase .itemList > ul > li:nth-of-type(n + 4){margin-top: 0;}
#productsListSection.addFixedPurchase .itemList > ul > li:nth-of-type(n + 5){margin-top: 3rem;}


#productsListSection.addFixedPurchase .itemList > ul > li a{
  text-decoration: none;
  transition: opacity .3s ease;
  color: #000000;
}

#productsListSection.addFixedPurchase .itemList > ul > li a:hover{opacity: .6;}


#productsListSection.addFixedPurchase .itemList > ul > li p.name{
  margin-top: 2rem;
  font-size: 1.7rem;
  font-weight: 400;
  line-height: 1.5;
}

#productsListSection.addFixedPurchase .itemList > ul > li .price{
  padding-top: 1rem;
}

#productsListSection.addFixedPurchase .itemList > ul > li .priceInner p{
  margin-top: 0;
}


#productsListSection.addFixedPurchase .itemList .error{
  padding: 1rem 0 0;
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--color-emphasis);
}

#productsListSection.addFixedPurchase .itemList > ul > li .btnBorder{
  width: 80%;
  max-width: 36rem;
  min-width: min(23.5rem,100%);
  margin: 0 auto;
  margin-top: 2rem;
}

#productsListSection.addFixedPurchase .itemList > ul > li .btnBorder > a{
  height: 4.2rem;
  font-size: 1.6rem;
  padding: 0 1rem;
  text-decoration: none;
  color: #000000;
}

#productsListSection.addFixedPurchase .itemList > ul > li .btnBorder > a::after{display: none;}







